Wireshark-dev: [Wireshark-dev] rpm-build
From: "Cruz, Petagay" <[email protected]>
Date: Wed, 20 Jun 2007 08:18:35 -0400
hi, I have wireshark-0.99.6-SVN-22073.  I compile fine.  I want to make an RPM for install.  I do 'make rpm-package' and I get the error:

error: line 8: Illegal char '-' in version: Version: 0.99.6-SVN-22073

make: *** [rpm-package] Error 1

what to do??
 
Maria Cruz
Associate
Booz Allen Hamilton
151 Industrial Way East
Eatontown, NJ 07724
732-935-5393